View Issue Details

IDProjectCategoryView StatusLast Update
0001499Производство[All Projects] Generalpublic2019-08-15 23:04
ReporterruslanAssigned Tobarry 
PriorityhighSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformКСАП ГранитOSWindowsOS VersionXP Prof
Summary0001499: +Производство- Накладные расходы-функция Копирование- сохранять привязку параметров к накладным расходам
DescriptionПри настроенном списке Параметров(закладка Параметры) к позициям распределяемых накладных расходов, при копировании копировать список настроенных параметров тоже.
TagsNo tags attached.

Activities

barry

2019-04-10 17:17

administrator   ~0004062

Копировать калькуляцию?

barry

2019-04-10 18:37

administrator   ~0004063

mebl_ib5.zip

Issue History

Date Modified Username Field Change
2019-03-09 23:12 ruslan New Issue
2019-04-10 17:17 barry Note Added: 0004062
2019-04-10 17:18 barry Assigned To => barry
2019-04-10 17:18 barry Status new => acknowledged
2019-04-10 18:37 barry Note Added: 0004063
2019-04-10 18:37 barry Status acknowledged => resolved
2019-04-10 18:37 barry Resolution open => fixed
2019-08-15 23:04 ruslan Status resolved => closed